<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no">
    <title>MC-RATIO</title>
</head>
<body>
<h1>MC-RATIO</h1>
<a href="./demo-root-rem.html" class="btn">查看全局方案示例</a>
<a href="./demo-area-em.html" class="btn">查看局部方案示例</a>
<a href="./index-inline.html" class="btn">复制粘帖现用示例</a>
</body>
</html>